@charset "UTF-8";
/* PC
-------------------------------------------------- */
.topBlock {
  width: 100%;
  background: url("../img/top/top_bg.png") no-repeat center center;
  background-size: cover;
}
.topBlock__inner {
  position: relative;
  width: 984px;
  margin: 0 auto;
  padding: 47px 0 25px;
  zoom: 1;
  color: #fff;
}
.topBlock__inner:before, .topBlock__inner:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: '\0020';
}
.topBlock__inner:after {
  clear: both;
}
.topBlock__ttl {
  position: relative;
  float: right;
  margin-right: 60px;
  z-index: 1;
  zoom: 1;
}
.topBlock__ttl:before, .topBlock__ttl:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: '\0020';
}
.topBlock__ttl:after {
  clear: both;
}
.topBlock__ttl img {
  width: 100%;
}
.topBlock__ttl--main {
  float: left;
  width: 102px;
  margin-right: 4px;
}
.topBlock__ttl--sub {
  float: left;
  width: 43px;
}
.topBlock__chara {
  position: absolute;
  top: 12px;
  left: 50%;
  margin-left: -299px;
  z-index: 2;
}
.topBlock__btn {
  position: relative;
  float: left;
  width: 33.53659%;
  margin-top: 254px;
  z-index: 3;
}
.topBlock__btn img {
  width: 100%;
}
.topBlock__btn--link {
  position: absolute;
  left: 44.6%;
  bottom: 45px;
  background-color: #fff;
  border: 2px solid #3b2d91;
  border-radius: 20px;
  margin-left: -73px;
  padding: 10px 23px 10px 33px;
  font-family: "Noto Sans JP","游ゴシック体", "Yu Gothic", YuGothic, 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro W3', 'ＭＳ Ｐゴシック', Arial, verdana, sans-serif;
  font-size: 14px;
  font-weight: 700;
  color: #3b2d91;
  letter-spacing: 0.03em;
  text-align: center;
  transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.topBlock__btn--link:after {
  content: '';
  display: inline-block;
  background: url(../img/top/top_btn_arrow.png) no-repeat center center;
  background-size: 100%;
  position: absolute;
  top: 50%;
  left: 22px;
  width: 6px;
  height: 10px;
  margin-top: -5px;
  transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.topBlock__btn:hover .topBlock__btn--link {
  background-color: #3b2d91;
  color: #fff;
  transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.topBlock__btn:hover .topBlock__btn--link:after {
  background: url(../img/top/top_btn_arrow_on.png) no-repeat center center;
  background-size: 100%;
  transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.contentsBlock {
  position: relative;
  background-color: #1c61b5;
  width: 100%;
  z-index: 10;
}
.contentsBlock__inner {
  width: 984px;
  margin: 0 auto;
  padding: 60px 0 100px;
  letter-spacing: 0.04em;
  text-align: center;
}
.contentsBlock__ttl--sub {
  margin-bottom: 10px;
  font-size: 16px;
  color: #f2dd79;
  font-weight: 500;
}
.contentsBlock__ttl--main {
  margin-bottom: 60px;
  font-size: 28px;
  color: #fff;
  font-weight: 500;
}
.contentsBlock__listBox {
  zoom: 1;
  margin-bottom: 50px;
}
.contentsBlock__listBox:before, .contentsBlock__listBox:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: '\0020';
}
.contentsBlock__listBox:after {
  clear: both;
}
.contentsBlock__listBox:nth-of-type(2) {
  margin-bottom: 0;
}
.contentsBlock__listBox--list {
  cursor: pointer;
  float: left;
  width: 220px;
  margin-right: 25px;
}
.contentsBlock__listBox--list:last-child {
  margin-right: 0;
}
.contentsBlock__listBox .link {
  display: inline-block;
  position: relative;
  width: 100%;
  padding-top: 127px;
}
.contentsBlock__listBox .link.l1 {
  background: url("../img/top/contents_bg01_on.png") no-repeat center top;
  background-size: 100.3%;
}
.contentsBlock__listBox .link.l1:after {
  content: '';
  display: inline-block;
  background: url("../img/top/contents_01.png") no-repeat center center;
  background-size: 100%;
  position: absolute;
  top: -24px;
  left: -9px;
  width: 90px;
  height: 44px;
}
.contentsBlock__listBox .link.l2 {
  background: url("../img/top/contents_bg02_on.png") no-repeat center top;
  background-size: 100.3%;
}
.contentsBlock__listBox .link.l2:after {
  content: '';
  display: inline-block;
  background: url("../img/top/contents_02.png") no-repeat center center;
  background-size: 100%;
  position: absolute;
  top: -24px;
  left: -9px;
  width: 90px;
  height: 44px;
}
.contentsBlock__listBox .link.l3 {
  background: url("../img/top/contents_bg03_on.png") no-repeat center top;
  background-size: 100.3%;
}
.contentsBlock__listBox .link.l3:after {
  content: '';
  display: inline-block;
  background: url("../img/top/contents_03.png") no-repeat center center;
  background-size: 100%;
  position: absolute;
  top: -24px;
  left: -9px;
  width: 90px;
  height: 44px;
}
.contentsBlock__listBox .link.l4 {
  background: url("../img/top/contents_bg04_on.png") no-repeat center top;
  background-size: 100.3%;
}
.contentsBlock__listBox .link.l4:after {
  content: '';
  display: inline-block;
  background: url("../img/top/contents_04.png") no-repeat center center;
  background-size: 100%;
  position: absolute;
  top: -24px;
  left: -9px;
  width: 90px;
  height: 44px;
}
.contentsBlock__listBox .link.l5 {
  background: url("../img/top/contents_bg05_on.png") no-repeat center top;
  background-size: 100.3%;
}
.contentsBlock__listBox .link.l5:after {
  content: '';
  display: inline-block;
  background: url("../img/top/contents_05.png") no-repeat center center;
  background-size: 100%;
  position: absolute;
  top: -24px;
  left: -9px;
  width: 90px;
  height: 44px;
}
.contentsBlock__listBox .link.l6 {
  background: url("../img/top/contents_bg06_on.png") no-repeat center top;
  background-size: 100.3%;
}
.contentsBlock__listBox .link.l6:after {
  content: '';
  display: inline-block;
  background: url("../img/top/contents_06.png") no-repeat center center;
  background-size: 100%;
  position: absolute;
  top: -24px;
  left: -9px;
  width: 90px;
  height: 44px;
}
.contentsBlock__listBox .link.l7 {
  background: url("../img/top/contents_bg07_on.png") no-repeat center top;
  background-size: 100.3%;
}
.contentsBlock__listBox .link.l7:after {
  content: '';
  display: inline-block;
  background: url("../img/top/contents_07.png") no-repeat center center;
  background-size: 100%;
  position: absolute;
  top: -24px;
  left: -9px;
  width: 90px;
  height: 44px;
}
.contentsBlock__listBox .link.l8 {
  background: url("../img/top/contents_bg08_on.png") no-repeat center top;
  background-size: 100.3%;
}
.contentsBlock__listBox .link.l8:after {
  content: '';
  display: inline-block;
  background: url("../img/top/contents_08.png") no-repeat center center;
  background-size: 100%;
  position: absolute;
  top: -24px;
  left: -9px;
  width: 90px;
  height: 44px;
}
.contentsBlock__listBox .link__txt {
  position: relative;
  background-color: #000;
  width: 93.188%;
  margin-top: -16px;
  margin-left: -10px;
  padding: 8px 0;
  text-align: center;
  font-size: 15px;
  font-weight: 700;
  color: #fff;
}
.contentsBlock__listBox .link img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 1;
  transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  z-index: 0;
}
.contentsBlock__listBox .link:hover img {
  opacity: 0;
  transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.modal {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-height: 900px;
  overflow: hidden;
  z-index: 10000;
  opacity: 0;
}
.modal__main {
  position: absolute;
  top: 0;
  left: 50%;
  -ms-transform: translate(-50%, 0);
      transform: translate(-50%, 0);
  height: 100%;
  min-height: 900px;
  margin: 0 auto;
  padding: 15vh 0 0;
  text-align: center;
}
.modal__bg {
  background-color: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
  min-height: 900px;
}
.modal__img {
  position: relative;
  display: inline-block;
  width: 454px;
  height: 100%;
}
.modal__img img {
  position: absolute;
  top: 0;
  left: 50%;
  -ms-transform: translate(-50%, 0);
      transform: translate(-50%, 0);
  width: 100%;
}

.closeBtn {
  cursor: pointer;
  position: relative;
  display: inline-block;
  position: absolute;
  top: 20px;
  right: 33px;
  background-color: #454545;
  border-radius: 10px;
  padding: 20px 20px 20px 50px;
  font-size: 20px;
  color: #fff;
  letter-spacing: 0.1em;
  transition: 0.2s all ease;
}
.closeBtn:after {
  content: '';
  background: url("../img/cartoon/cartoon_colse_icon.png") no-repeat center center;
  background-size: 100%;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 20px;
  width: 17px;
  height: 17px;
  margin-top: -8.5px;
}
.closeBtn:hover {
  background-color: #575757;
  transition: 0.2s all ease;
}

/* スマホ
-------------------------------------------------- */
@media only screen and (max-width: 767px) {
  .topBlock {
    width: 100%;
    background: url("../img/sp/top/top_bg.png") no-repeat center top;
    background-size: 100%;
  }
  .topBlock__inner {
    width: 100%;
    padding: 37px 0 0;
    color: #fff;
  }
  .topBlock__ttl {
    display: inline-block;
    width: 24.26667%;
    margin-right: 10px;
    z-index: 2;
  }
  .topBlock__ttl img {
    width: 100%;
  }
  .topBlock__ttl--main {
    width: 64.28571%;
    margin-right: 2px;
  }
  .topBlock__ttl--sub {
    width: 32.96703%;
  }
  .topBlock__chara {
    top: 23px;
    left: 0;
    width: 74.66667%;
    margin-left: 0;
    z-index: 1;
  }
  .topBlock__chara img {
    width: 100%;
  }
  .topBlock__btn {
    background-color: #3d106f;
    float: left;
    width: 100%;
    margin-top: 108px;
    padding-bottom: 5px;
    z-index: 3;
    text-align: center;
  }
  .topBlock__btn--vis {
    width: 75.46667%;
    margin: -115px auto 0;
    -ms-transform: translate(16px);
        transform: translate(16px);
  }
  .topBlock__btn img {
    width: 100%;
  }
  .topBlock__btn--link {
    border-radius: 5vw;
    left: 50%;
    bottom: 13.4632%;
    margin-left: -17%;
    padding: 2.7% 5.52% 2.7% 7.6%;
    font-size: 3.2vw;
    transition: none;
  }
  .topBlock__btn--link:after {
    background-size: 100%;
    top: 50%;
    left: 14.6%;
    width: 4.06%;
    height: 27.92%;
    margin-top: -5px;
    transition: none;
  }
  .topBlock__btn:hover .topBlock__btn--link {
    background-color: #fff;
    color: #3b2d91;
    transition: none;
  }
  .topBlock__btn:hover .topBlock__btn--link:after {
    content: none;
  }

  .contentsBlock__inner {
    width: 100%;
    padding: 30px 10px 5px 20px;
  }
  .contentsBlock__ttl--sub {
    margin-bottom: 10px;
    font-size: 10px;
  }
  .contentsBlock__ttl--main {
    margin-bottom: 40px;
    font-size: 19px;
  }
  .contentsBlock__listBox {
    margin-bottom: 0;
  }
  .contentsBlock__listBox--list {
    width: 46.37681%;
    margin-right: 3.62319%;
    margin-bottom: 45px;
  }
  .contentsBlock__listBox--list:nth-of-type(2n) {
    margin-right: 0;
  }
  .contentsBlock__listBox--list:last-child {
    margin-right: 0;
  }
  .contentsBlock__listBox .link {
    width: 100%;
    padding-top: 47.2%;
  }
  .contentsBlock__listBox .link.l1 {
    background: url("../img/top/contents_bg01_on.png") no-repeat center top;
    background-size: 100%;
  }
  .contentsBlock__listBox .link.l1:after {
    content: '';
    display: inline-block;
    background: url("../img/top/contents_01.png") no-repeat center center;
    background-size: 100%;
    position: absolute;
    top: -24px;
    left: -9px;
    width: 90px;
    height: 44px;
  }
  .contentsBlock__listBox .link.l2 {
    background: url("../img/top/contents_bg02_on.png") no-repeat center top;
    background-size: 100%;
  }
  .contentsBlock__listBox .link.l2:after {
    content: '';
    display: inline-block;
    background: url("../img/top/contents_02.png") no-repeat center center;
    background-size: 100%;
    position: absolute;
    top: -24px;
    left: -9px;
    width: 90px;
    height: 44px;
  }
  .contentsBlock__listBox .link.l3 {
    background: url("../img/top/contents_bg03_on.png") no-repeat center top;
    background-size: 100%;
  }
  .contentsBlock__listBox .link.l3:after {
    content: '';
    display: inline-block;
    background: url("../img/top/contents_03.png") no-repeat center center;
    background-size: 100%;
    position: absolute;
    top: -24px;
    left: -9px;
    width: 90px;
    height: 44px;
  }
  .contentsBlock__listBox .link.l4 {
    background: url("../img/top/contents_bg04_on.png") no-repeat center top;
    background-size: 100%;
  }
  .contentsBlock__listBox .link.l4:after {
    content: '';
    display: inline-block;
    background: url("../img/top/contents_04.png") no-repeat center center;
    background-size: 100%;
    position: absolute;
    top: -24px;
    left: -9px;
    width: 90px;
    height: 44px;
  }
  .contentsBlock__listBox .link.l5 {
    background: url("../img/top/contents_bg05_on.png") no-repeat center top;
    background-size: 100%;
  }
  .contentsBlock__listBox .link.l5:after {
    content: '';
    display: inline-block;
    background: url("../img/top/contents_05.png") no-repeat center center;
    background-size: 100%;
    position: absolute;
    top: -24px;
    left: -9px;
    width: 90px;
    height: 44px;
  }
  .contentsBlock__listBox .link.l6 {
    background: url("../img/top/contents_bg06_on.png") no-repeat center top;
    background-size: 100%;
  }
  .contentsBlock__listBox .link.l6:after {
    content: '';
    display: inline-block;
    background: url("../img/top/contents_06.png") no-repeat center center;
    background-size: 100%;
    position: absolute;
    top: -24px;
    left: -9px;
    width: 90px;
    height: 44px;
  }
  .contentsBlock__listBox .link.l7 {
    background: url("../img/top/contents_bg07_on.png") no-repeat center top;
    background-size: 100%;
  }
  .contentsBlock__listBox .link.l7:after {
    content: '';
    display: inline-block;
    background: url("../img/top/contents_07.png") no-repeat center center;
    background-size: 100%;
    position: absolute;
    top: -24px;
    left: -9px;
    width: 90px;
    height: 44px;
  }
  .contentsBlock__listBox .link.l8 {
    background: url("../img/top/contents_bg08_on.png") no-repeat center top;
    background-size: 100%;
  }
  .contentsBlock__listBox .link.l8:after {
    content: '';
    display: inline-block;
    background: url("../img/top/contents_08.png") no-repeat center center;
    background-size: 100%;
    position: absolute;
    top: -24px;
    left: -9px;
    width: 90px;
    height: 44px;
  }
  .contentsBlock__listBox .link__txt {
    position: relative;
    margin-top: 5px;
    margin-left: -10px;
    padding: 5px 0;
    text-align: center;
    font-size: 12px;
    color: #fff;
    z-index: 10;
  }
  .contentsBlock__listBox .link img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 1;
    transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  }
  .contentsBlock__listBox .link:hover img {
    opacity: 0;
    transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  }

  .modal {
    position: fixed;
    min-height: 100%;
  }
  .modal__bg {
    min-height: 100%;
  }
  .modal__main {
    width: 100%;
    padding: 35px 0 0 0;
    min-height: 100%;
  }
  .modal__img {
    width: 83%;
    height: 100%;
    margin: 25px 0 0 0;
    overflow: scroll;
    -ms-overflow-style: none;
  }

  .closeBtn {
    top: 10px;
    right: 15px;
    border-radius: 10px;
    padding: 13px 15px 14px 40px;
    font-size: 15px;
  }
  .closeBtn:after {
    top: 50%;
    left: 15px;
    width: 15px;
    height: 15px;
    margin-top: -7.5px;
  }
  .closeBtn:hover {
    background-color: #575757;
  }
}
